[
    {
        "name": "Uncategorized",
        "id": 0,
        "clips": []
    },
    {
        "name": "Test",
        "id": 1,
        "clips": []
    },
    {
        "name": "New",
        "id": 2,
        "clips": [
            {
                "endTime": 30,
                "filename": "C:\\Users\\mickl\\Desktop\\cliptrim-ui\\ClipTrimApp\\audio-service\\recordings\\audio_capture_20260220_193822.wav",
                "name": "Pee pee\npoo poo",
                "playbackType": "playStop",
                "startTime": 27.587412587412587,
                "volume": 1
            },
            {
                "endTime": 27.516843118383072,
                "filename": "C:\\Users\\mickl\\Desktop\\cliptrim-ui\\ClipTrimApp\\audio-service\\recordings\\audio_capture_20260220_200442.wav",
                "name": "Clip 20260220_200442",
                "playbackType": "playOverlap",
                "startTime": 25.120307988450435,
                "volume": 0.64
            }
        ]
    }
]